=== debian/control ===
Source: runit-service-acpi-support
Section: init-diversity
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://gitlab.com/init-diversity/runit/runit-service-acpi-support
Vcs-Browser: https://gitlab.com/init-diversity/runit/runit-service-acpi-support
Vcs-Git: https://gitlab.com/init-diversity/runit/runit-service-acpi-support.git

Package: runit-service-acpi-support
Section: init-diversity
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 runit,
 runit-init-diversity | runit-antix,
 runit-run,
 getty-run,
 acpi-support,
Recommends:
 runit-service-udevd,
Replaces:
 acpi-support,
Description: runit service files to manage acpi-support.
 Installs & configures the acpi-support service for the runit init system.
