=== debian/control ===
--- 
+++ 
@@ -1,5 +1,4 @@
 Source: runit-service-acpi-support
-Section: init-diversity
 Priority: optional
 Maintainer: ProwlerGr <Prowler73@gmail.com>
 Rules-Requires-Root: no
@@ -11,12 +10,11 @@
 Vcs-Git: https://gitlab.com/init-diversity/runit/runit-service-acpi-support.git
 
 Package: runit-service-acpi-support
-Section: init-diversity
 Architecture: all
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
- runit-init-diversity | runit-antix | runit,
+ runit-init-antix | runit-init-diversity | runit-antix | runit,
  acpi-support,
 Recommends:
  runit-service-manager,
