## runit-service-acpi-support 0.0.2.0antix1

=== debian/changelog ===
runit-service-acpi-support (0.0.2.0antix1) unstable; urgency=medium

  * use with latest acpid-support build
  * bump repo
  * remove acpi-support runit scripts

 -- anticapitalista <antix@operamail.com>  Fri, 26 Dec 2025 18:43:39 +0200
